.mt-170{
  margin-top: 130px;
}
.one-page__title{
  font-weight: 700;
  font-size: 46px;
  line-height: 56px;
  text-align: center;
  background: linear-gradient(118.05deg, #D63447 13.87%, #F57B51 67.93%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 20px;
}

.onepage__wrap-icons img {
  max-height: 48px;
  max-width: 48px;
}

.onepage__wrap-icons img, 
.onepage__wrap-icons svg {
  margin: 30px 0 4px;
  margin-right: 0px;
}

.onepage__wrap-icons img {
  margin-right: 20px;
}

.onepage__wrap-icons img:last-child{
  margin-right:0;
}
.home-first-screen__wrap-icons img{
	  max-height: 48px;
	  max-width: 48px;
}
.home-first-screen__wrap-icons .mobile {
	display: none;
}
.home-first-screen__wrap-icons .desktop {
	display: flex;
}
.home-first-screen__button{
	cursor: pointer;
}
.home-first-screen__text-under-icons p{
	font-size: 12px;
	line-height: 24px;
	color: #53719B;
}

.karmap-points__wrap-buttons a {
  height: 48px;
  margin: 25px 12px;
}

.karmap-points__wrap-buttons a img {
  width: auto;
  height: 48px;
}
.karmap-points__wrap-buttons a:first-child{
  margin-left: 0
}

@media screen and (min-width: 801px){
  .footer {
    margin-top: 0;
  }
}

@media (max-width: 480px) {
  .mobile_fixed .karmap-points__wrap-buttons a img {
    height: 48px;
  }

  .one-page__title{
    font-size: 42px;
    line-height: 54px;
    margin-bottom: 25px;
  }
}